var SearchKey = new Array();
SearchKey[0]= new Array('10', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('10', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('10', '141', '87', '453', '54', '49', '30', '156', '19','전략적프로젝트,');
SearchKey[3]= new Array('10', '221', '87', '280', '70', '76', '30', '96', '24','IFC서울은');
SearchKey[4]= new Array('10', '326', '87', '648', '54', '112', '30', '223', '19','아시아금융중심을향한');
SearchKey[5]= new Array('10', '418', '87', '358', '54', '144', '30', '123', '19','첫걸음입니다');
SearchKey[6]= new Array('10', '811', '87', '221', '26', '280', '30', '76', '9','IFC서울은동북아시아');
SearchKey[7]= new Array('10', '811', '437', '274', '26', '280', '151', '94', '9','IFC서울은여의도를새롭게');
SearchKey[8]= new Array('10', '847', '87', '209', '20', '292', '30', '72', '7','금융허브도약을위한');
SearchKey[9]= new Array('10', '847', '437', '276', '20', '292', '151', '95', '7','정의하는랜드마크가됩니다');
SearchKey[10]= new Array('10', '879', '87', '225', '20', '303', '30', '78', '7','전략적프로젝트입니다');
SearchKey[11]= new Array('10', '1149', '87', '310', '16', '396', '30', '107', '6','AIG글로벌부동산개발과서울특별시가손을잡고');
SearchKey[12]= new Array('10', '1151', '437', '268', '12', '397', '151', '92', '4','여의도는글로벌금융기관을적극유치하여');
SearchKey[13]= new Array('10', '1177', '437', '227', '12', '406', '151', '78', '4','국제화된금융중심지로거듭납니다.');
SearchKey[14]= new Array('10', '1179', '87', '296', '12', '406', '30', '102', '4','전략적인목표를달성하고자추진한프로젝트가');
SearchKey[15]= new Array('10', '1201', '87', '99', '16', '414', '30', '34', '6','IFC서울입니다.');
SearchKey[16]= new Array('10', '1201', '437', '320', '16', '414', '151', '110', '6','IFC서울은비즈니스리더들에게최적의업무환경과');
SearchKey[17]= new Array('10', '1231', '87', '310', '12', '425', '30', '107', '4','해외투자자들의적극적인투자와진출을유치하여');
SearchKey[18]= new Array('10', '1231', '437', '290', '12', '425', '151', '100', '4','생활환경을제공하여여의도를비즈니스,문화,');
SearchKey[19]= new Array('10', '1257', '87', '259', '12', '434', '30', '89', '4','여의도를국제금융서비스업의중심지로,');
SearchKey[20]= new Array('10', '1259', '437', '217', '12', '434', '151', '75', '4','쇼핑공간으로바꾸어갈것입니다.');
SearchKey[21]= new Array('10', '1283', '87', '268', '12', '443', '30', '92', '4','한국을미래금융허브로변모시키겠습니다.');
SearchKey[22]= new Array('10', '1320', '87', '225', '12', '455', '30', '78', '4','• 서울시-여의도부지를장기임대');
SearchKey[23]= new Array('10', '1346', '101', '278', '16', '464', '35', '96', '6','AIG코리아부동산개발- IFC서울의건설과');
SearchKey[24]= new Array('10', '1350', '87', '6', '12', '465', '30', '2', '4','•');
SearchKey[25]= new Array('10', '1376', '101', '221', '12', '474', '35', '76', '4','관리,국제적인기업유치업무담당');
SearchKey[26]= new Array('10', '1664', '87', '12', '14', '574', '30', '4', '5','10');
SearchKey['load'] = true;
SearchProc();